#faded {
background-color:#fff;
width:978px;
height:432px !important;
overflow:hidden;
text-align:left;
padding:0px;
margin:0px; position:relative;

}

a
{
outline:none;}
a:hover
{
outline:none;
}

#faded ul
{
margin:0px;
padding:0px;
}
.sld1 { width:978px; height:432px; background:url(../images/slider1.jpg) no-repeat; }
.sld2 {  width:978px; height:432px; background:url(../images/slider2.png) no-repeat; }
.sld3 {  width:978px; height:432px; background:url(../images/slider3.png) no-repeat; }
.sld4 {  width:978px; height:432px; background:url(../images/slider4.png) no-repeat; }
.sld5 {  width:978px; height:432px; background:url(../images/slider5.png) no-repeat; }
.sld6 {  width:978px; height:432px; background:url(../images/slider6.png) no-repeat; }
/*.sld3 {  width:978px; height:432px; background:url(../images/slider1.jpg) no-repeat; }
.sld4 {  width:978px; height:432px; background:url(../images/slider4.png) no-repeat; }*/

.sleder-right{  width:463px; margin:137px 47px 0 0; font-style:italic; float:right; font-size:42px; line-height:50px; color:#fff; text-align:right; }

.slider-txt{ width:490px; float:right; padding:0; *margin-right:-12px;  }
.slider-txt2{ color:#000; width:490px; float:right; padding:0; *margin-right:-12px;  }
.btn-contactus{width:334px; height:51px; float:right; clear:both; margin-top:16px;}
.margin-top78{ margin-top:78px;}

.sld2text { width:460px; float:left; font:100px 'ProximaNovaSemibold', Arial, Helvetica, sans-serif; color:#fff; line-height:90px; padding:20px 0px 0px 33px; }

.sld3text { width:515px; float:left; font:64px 'ProximaNovaSemibold', Arial, Helvetica, sans-serif; color:#fff; line-height:76px; padding:30px 0px 0px 33px; }
.sld3text strong { font-size:92px; font-weight:normal;  }


ul.pagination {
	position:absolute;
	right:35px;
	bottom:48px;
	z-index:1000;
}
	ul.pagination li {
		padding-right:8px;
		padding-bottom:8px;
		list-style:none;
		float:left;
		
	}
		ul.pagination li a {
			width:16px;
			height:16px;
			color:#3c3831;
			text-decoration:none;
			background: url(../images/white.png) no-repeat;
			font-size:0;
			line-height:0;
			display:block;
			text-decoration:none;
			text-align:center;
			overflow:hidden;
		}
		ul.pagination li.current a {
			background: url(../images/blue.png) no-repeat;
			color:#fff;
			line-height:0;
		}
		



#start-stop { 
	background-color:#13120f;
	background-image: url(images/start-stop.gif);
	background-repeat:no-repeat;
	background-position:100% 0;
	width:141px;
	height:32px;
	line-height:32px;
	position: absolute;
	right: 0;
	top: 0;
	display:block;
	text-decoration:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#5c5a56;
	text-align:center;
	text-indent:-30px;
}
#start-stop.show {
	background-position:100% -32px;
}
#start-stop:hover {
	color:#fff;
}


